.full-width-video{
    margin-top: 405px;
    padding-bottom: 125px;
}
.custom-video-wrapper{
    display: none;
}
.full-width-video-wrap{
    position: relative;
    margin-top: -280px;
}
.full-width-video-wrap .play-btn{
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
    width: 122px;
    height: 122px;
}
.full-width-video-wrap .play-btn a{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    background-color: var(--white);
    border-radius: 100px;
    justify-content: center;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: 21px; /* 140% */
    color: var(--primary-red);
}
.full-width-video-wrap .play-btn a:hover{
    color: var(--red-hover);
}
.full-width-video-wrap .play-btn a svg,
.full-width-video-wrap .play-btn a img{
    width: 17px;
    height: 17px;
    margin-left: 8px;
    position: relative;
    top: 1px;
}
.full-width-video-wrap .play-btn a svg path{
    transition: var(--transition);
}
.full-width-video-wrap .play-btn a:hover svg path{
    fill: var(--red-hover);
}
.custom-video-wrapper,
.custom-img-wrapper{
    position: relative;
    overflow: hidden;
    border-radius: 20px;
    height: 581px;
    background-color: var(--primary-red);
}
.custom-video-wrapper > video,
.custom-video-wrapper > iframe,
.custom-iframe-wrapper > iframe,
.custom-img-wrapper > img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.custom-iframe-wrapper{
    position: relative;
    overflow: hidden;
    border-radius: 20px;
    height: 581px;
    background-color: var(--primary-red);
}